.rullBox_border{
	border:2px solid #eeeeee;
	border-right:0px;
	width:590px;
}

.rullBox_border.r_b_mc04{
	width:547px;
}
/*タブレット用*/
[id*="main_contents_data"] .rullBox_border{
	height: 300px;
	overflow-y: auto;
}
/*タブレット用*/
#main_contents_mc04a [id*="main_contents_data"] .rullBox_border .rullBox{
	width:525px;
}

.rullBox {
width:590px;
height:300px;
padding:0;
background:#ffffff;
}

.rullBox02,
.rullBox02_noDes{
	background:#ffffff;
	border:2px solid #cccccc;
	border-right:0px;
	width:850px;
	height:180px;
	padding:0;
	margin: 0 auto 10px;
	overflow-y: scroll;
}
.rullBox02_noDes{
	border-right:2px solid #cccccc;
}

.rullBox02_Inner {
	padding: 15px;
}
.rullBox02_Inner .ancLink {
	/*width: 700px;*/
	margin: 0;
	padding: 0;
	zoom: 1;
}
.rullBox02_Inner .ancLink:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
}
.rullBox02_Inner .ancLink li {
	float: left;
	margin-right: 30px;
	font-size: 12px;
	line-height: 1.5;
	list-style: none;
}
.rullBox02_Inner .footMenu .line {
	text-align: center;
}


.rull_form{
width:592px;
padding:25px 0 25px 0;
background:#dddddd;
}

	.rull_form.r_b_mc04{
		width:547px;
	}

	.r_b_mc04 .jScrollPaneContainer{
		width:545px !important;
	}
	
	.r_b_mc04 .rullBox{
		height:100px;
	}

	.r_b_mc04.hegthtClear .rullBox{
		height:300px;
	}

.rull_form input{
	margin:0 0 0 20px;
}

.rull_form img{
	margin:0 15px 0 0;
}

.rull_form img.last_child{
	margin:0 5px 0 0;
}

.sexCHK{
	margin:0 0 0 20px;
}

.winXP .jScrollPaneTrack {
background:url("/img/common/rule/windows_track.gif") repeat-y scroll 0 0 transparent;

}
.winXP .jScrollPaneDrag {
background:url("/img/common/rule/windows_drag_middle.gif") no-repeat scroll 0 50% transparent;

}
.winXP .jScrollPaneDragTop {
background:url("/img/common/rule/windows_drag_top.gif") no-repeat scroll 0 0 transparent;
height:4px;
}
.winXP .jScrollPaneDragBottom {
background:url("/img/common/rule/windows_drag_bottom.gif") no-repeat scroll 0 0 transparent;
height:4px;
line-height:0;
}
.winXP a.jScrollArrowUp {
background:url("/img/common/rule/windows_arrow_up.gif") no-repeat scroll 0 0 transparent;
height:17px;
}

	.winXP.iphoneView a.jScrollArrowUp {
		background:url("/img/common/rule/iphone_arrow_up.png") no-repeat scroll 0 0 transparent;
		height:14px;
	}


.winXP a.jScrollArrowDown {
background:url("/img/common/rule/windows_arrow_down.gif") no-repeat scroll 0 0 transparent;
height:17px;
line-height:0;
}
	.winXP.iphoneView a.jScrollArrowDown {
		background:url("/img/common/rule/iphone_arrow_down.png") no-repeat scroll 0 0 transparent;
		height:14px;
	}
	
	







/* 20110527　iPhone・iPad対応（規約スクロールバー）　ここから　 */
#Term .jScrollPaneTrack {
background:url("/img/common/rule/windows_track.gif") repeat-y scroll 0 0 transparent;

}
#Term .jScrollPaneDrag {
background:url("/img/common/rule/windows_drag_middle.gif") no-repeat scroll 0 50% transparent;

}

#Term .jScrollPaneContainer{
	background-color:#EEEEEE;
}


#Term .jScrollPaneDragTop {
background:url("/img/common/rule/windows_drag_top.gif") no-repeat scroll 0 0 transparent;
height:4px;
}
#Term .jScrollPaneDragBottom {
background:url("/img/common/rule/windows_drag_bottom.gif") no-repeat scroll 0 0 transparent;
height:4px;
line-height:0;
}
#Term a.jScrollArrowUp {
background:url("/img/common/rule/windows_arrow_up.gif") no-repeat scroll 0 0 transparent;
height:17px;
}

	#Term.iphoneView a.jScrollArrowUp {
		background:url("/img/common/rule/iphone_arrow_up.png") no-repeat scroll 0 0 transparent;
		height:14px;
	}


#Term a.jScrollArrowDown {
background:url("/img/common/rule/windows_arrow_down.gif") no-repeat scroll 0 0 transparent;
height:17px;
line-height:0;
}
#Term.iphoneView a.jScrollArrowDown {
	background:url("/img/common/rule/iphone_arrow_down.png") no-repeat scroll 0 0 transparent;
	height:14px;
}
/* 　20110527　iPhone・iPad対応（規約スクロールバー）　ここまで　 */



/* 20120124　規約表示部分改修　ここから　 */

.rull_form .alert_img { margin: 0 0 12px 25px; }


/* 20120124　規約表示部分改修　ここまで　 */

/* 20140719　規約表示部分改修　ここから　 */


/*会員規約用*/ 
.text_wine { 
    color: #611530; 
} 
 
dt{ 
    margin-top:10px; 
} 
 
dd{ 
    margin:0px; 
} 
     
dd p{ 
    padding-left:20px; 
    margin-top:0px; 
} 
 
dd table.w560{ 
    width:560px; 
} 
 
dd table td{ 
    font-weight:normal; 
} 
 
.box02{ 
    padding-left:20px; 
}

/*--カラーテーブル　ノーマル--*/ 
.colorTable01{ 
    margin:0px 0 0 0; 
    border-collapse:collapse; 
    border-spacing:0; 
    empty-cells:show;     
    padding:5px; 
    width:540px; 
} 
 
.colorTable01 th{ 
    background:#dbdbdb; 
    padding:5px; 
    text-align:left; 
    vertical-align:top; 
    border:1px solid #CCCCCC; 
    font-weight:normal; 
    color:#333333; 
} 
 
.colorTable01 th_bk{ 
    background:#8B7B7B; 
    padding:5px; 
    text-align:left; 
    vertical-align:top; 
    border:1px solid #fff; 
    font-weight:normal; 
    color:#fff; 
} 
 
.colorTable01 td{ 
    padding:5px; 
    border:1px solid #CCCCCC; 
} 
 
.colorTable01 td_bk{ 
    padding:5px; 
    border:1px solid #fff; 
} 
 
.colorTable01 td.td01{ 
    background:#FFFFFF; 
} 
 
.colorTable01 td.td02{ 
    background:#F6F6F6; 
}

/*--カラーテーブル　中央寄せ--*/ 
.colorTable02{ 
    margin:0px 0 0 0; 
    border-collapse:collapse; 
    border-spacing:0; 
    empty-cells:show;     
    padding:5px; 
    width:540px; 
} 
 
.colorTable02 caption{ 
    text-align:left; 
} 
 
.colorTable02 th{ 
    background:#dbdbdb; 
    padding:5px; 
    text-align:center; 
    vertical-align:middle; 
    border:1px solid #CCCCCC; 
    font-weight:normal; 
    color:#333333; 
} 
 
.colorTable02 th.left{ 
    text-align:left; 
    vertical-align:middle; 
} 
 
.colorTable02 td{ 
    padding:5px; 
    border:1px solid #CCCCCC; 
    text-align:center; 
    vertical-align:middle; 
} 
 
.colorTable02 td.td01{ 
    background:#FFFFFF; 
} 
 
.colorTable02 td.td01left{ 
    background:#FFFFFF; 
    text-align:left; 
} 
 
.colorTable02 td.td02{ 
    background:#F6F6F6; 
} 
 
.colorTable02 td.td02left{ 
    background:#F6F6F6; 
    text-align:left; 
} 
 
.colorTable03{ 
    margin:10px 0 0 0; 
    border-collapse:collapse; 
    border-spacing:0; 
    empty-cells:show;     
    padding:5px; 
} 
 
.colorTable03 th{ 
    background:#dbdbdb; 
    padding:5px; 
    text-align:left; 
    vertical-align:top; 
    border:1px solid #CCCCCC; 
    font-weight:normal; 
    color:#333333; 
} 
 
.colorTable_qa{ 
    margin:0px 0 0 0; 
    border-collapse:collapse; 
    border-spacing:0; 
    empty-cells:show;     
    padding:5px; 
    width:394px; 
} 
 
.colorTable_qa td{ 
    padding:5px; 
    border:1px solid #CCCCCC; 
    text-align:left; 
    vertical-align:middle; 
} 
 
.colorTable_qa td.td01{ 
    background:#FFFFFF; 
} 
 
.colorTable_qa td.td02{ 
    background:#F6F6F6; 
}

/*================ 
　テーブル用 
================*/ 
.bgTable{ 
    margin:5px 0; 
} 
 
.bgTable caption{ 
    text-align:left; 
    margin:5px 0 0 0; 
} 
 
.table_left{ 
    background-image:url(../../img/common/bg_table_l.gif); 
    background-repeat:repeat-y; 
    width:10px; 
} 
 
.table_right{ 
    background-image:url(../../img/common/bg_table_r.gif); 
    background-repeat:repeat-y; 
    width:10px; 
} 
 
.card_table_bg01{ 
    background-image:url(../../img/common/bg_table_large.gif); 
    background-repeat:repeat-y; 
    padding:0 10px 1px 10px; 
    width:560px; 
} 
 
.table_co_left{ 
    background-image:url(../../img/common/bg_table_co-l.gif); 
    background-repeat:no-repeat; 
    width:10px; height:10px; 
} 
 
.table_co_right{ 
    background-image:url(../../img/common/bg_table_co-r.gif); 
    background-repeat:no-repeat; 
    width:10px; height:10px; 
} 
 
.table_bottom{ 
    background-image:url(../../img/common/bg_table_b.gif); 
    background-repeat:repeat-x; 
    height:10px; 
} 
 
/*グレーの背景枠つきのテープル*/ 
.table_left02{ 
    background-image:url(../../img/common/bg_table_l02.gif); 
    background-repeat:repeat-y; 
    width:12px; 
} 
 
.table_right02{ 
    background-image:url(../../img/common/bg_table_r02.gif); 
    background-repeat:repeat-y; 
    width:12px; 
} 
 
.table_co_Tleft02{ 
    background-image:url(../../img/common/bg_table_co-tl02.gif); 
    background-repeat:no-repeat; 
    width:12px; height:6px; 
} 
 
.table_co_Tright02{ 
    background-image:url(../../img/common/bg_table_co-tr02.gif); 
    background-repeat:no-repeat; 
    width:12px; height:6px; 
} 
 
.table_top02{ 
    background-image:url(../../img/common/bg_table_t02.gif); 
    background-repeat:repeat-x; 
    height:6px; 
} 
 
.table_co_Bleft02{ 
    background-image:url(../../img/common/bg_table_co-bl02.gif); 
    background-repeat:no-repeat; 
    width:12px; height:12px; 
} 
 
.table_co_Bright02{ 
    background-image:url(../../img/common/bg_table_co-br02.gif); 
    background-repeat:no-repeat; 
    width:12px; height:12px; 
} 
 
.table_bottom02{ 
    background-image:url(../../img/common/bg_table_b02.gif); 
    background-repeat:repeat-x; 
    height:12px; 
} 
 
.bgTable .table_con{ 
    background-color:#f6f6f6; 
}



/*ETC約用*/ 
.tableEtc { border-collapse:collapse; border:1px solid #898989; } 
.tableEtc th { padding:5px; font-weight:normal; border:1px solid #898989; text-align:center; } 
.tableEtc td { padding:5px; border:1px solid #898989; vertical-align:top; }

/* 201719　規約表示部分改修　ここまで　 */

/* 20150212 JQ CARD規約掲載のため追加 */
#jqcard ol li {line-height: 1.7em;list-style:none;}
#jqcard li { text-indent: -1.4em;}
#jqcard .text1, .text2, .text3 {font-size: 12px; letter-spacing: 0.04em; }
#jqcard .text1, .text2 {font-weight: bold;}
#jqcard .text1 {margin-top:16px;}
#jqcard .text3 {line-height: 1.3em;}
#jqcard .TypeA, .TypeB, .TypeC,
#jqcard_02 .TypeA, .TypeB, .TypeC,
#jqcard_03 .TypeA, .TypeB, .TypeC,
#jqcard_04 .TypeA, .TypeB, .TypeC,
#jqcard_05 .TypeA, .TypeB, .TypeC,
#jqcard_06 .TypeA, .TypeB, .TypeC{list-style:none; }
#jqcard .TypeA {padding: 0 15px;}
#jqcard .TypeB {padding: 0 20px 0;}
/* 20150212 規約掲載のため追加 */



/*20150818 カプコン申込み規約追加のため追加　ここから*/
.rullBox03{
	background:#ffffff;
	border:2px solid #cccccc;
	border-right:0px;
	width:850px;
	height:210px;
	padding:0;
	margin: 0 auto 10px;
	overflow-y: scroll;
}
.rullBox03_Inner {
	padding: 15px;
}
.rullBox03_Inner .ancLink {
	/*width: 700px;*/
	margin: 0;
	padding: 0;
	zoom: 1;
}
.rullBox03_Inner .ancLink:after {
	clear: both;
	content: "";
	display: block;
	height: 0;
	overflow: hidden;
}
.rullBox03_Inner .ancLink li {
	float: left;
	margin-right: 30px;
	font-size: 12px;
	line-height: 1.5;
	list-style: none;
}
.rullBox03_Inner .footMenu .line {
	text-align: center;
}
/*20150818 カプコン申込み規約追加のため追加　ここまで*/

/*20180427 別体裁規約追加　ここから*/
#rule_top02.rullBox02_Inner.typeInclude{
	font-size: 12px;
	line-height: 1.3em;
	letter-spacing: 0.04em;
}
#rule_top02.rullBox02_Inner.typeInclude .inputHdg{
	margin: 0 0 10px;
}
#rule_top02 .inputHdg.tooltipWrap > .hdg{
	font-size: 14px;
	font-size: 1.4rem;
}
#rule_top02.rullBox02_Inner.typeInclude .inputHdg > .hdg{
	margin: 0;
	font-size: 14px !important;
}
#rule_top02.rullBox02_Inner.typeInclude .normalList01{
	list-style: none;
	padding-left: 20px;
}
#rule_top02.rullBox02_Inner.typeInclude .normalList01 li{
	position: relative;
	padding: 0 0 0 10px;
}
#rule_top02.rullBox02_Inner.typeInclude .normalList01 li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.55em;
	width: 3px;
	height: 3px;
	-webkit-border-radius: 50%;
		 -moz-border-radius: 50%;
					border-radius: 50%;
	background-color: #222222;
}
#rule_top02 .section03 .heading03 {
	font-size: 12px !important;
}
#rule_top02.rullBox02_Inner.typeInclude .heading03 {
	position: relative;
	margin-bottom: 10px;
	padding-left: 15px;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
}
#rule_top02.rullBox02_Inner.typeInclude .heading03:before {
	content: "";
	position: absolute;
	left: 0;
	top: 1px;
	width: 5px;
	height: 80%;
	background-color: #a5001e;
}
#rule_top02.rullBox02_Inner.typeInclude table,
#rule_top02.rullBox02_Inner.typeInclude table tr,
#rule_top02.rullBox02_Inner.typeInclude table th,
#rule_top02.rullBox02_Inner.typeInclude table td{
	border: none;
	border-collapse:collapse;
	border-spacing:0
}
#rule_top02.rullBox02_Inner.typeInclude .table01 {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
}
#rule_top02.rullBox02_Inner.typeInclude .table01 .headingCell01,
#rule_top02.rullBox02_Inner.typeInclude .table01 .detailCell01 {
	padding: 5px;
	text-align: left;
	vertical-align: middle;
	font-size: 12px;
	border-left: solid 1px #dddddd;
	border-top: solid 1px #dddddd;
	word-break: break-all;
}
.table01 .headingCell01 {
	font-weight: normal;
	background-color: #f2f2f2;
}

/*20180427 別体裁規約追加　ここまで*/


/*202205UA追加対応*/
.textUnderline{
	text-decoration: underline;
}

/* termRule
------------------------------------------------*/
table.termRule .rullBox_border{
	width: 100%;
	height: 300px !important;
	overflow-y: auto;
	background: #ffffff;
	padding: 5px 5px;
	border-right: 2px solid #eeeeee;
}

table.termRule .rullBox_border .rullBox{
	width: 100%;
	height: auto;
}
table.termRule .rull_form{
	width: 100%;
	padding: 25px 6px;
}

/*@media screen and (max-width: 750px) {
	body#termRule{
		width: 100%;
	}
	table.termRule .rullBox_border{
		height: auto !important;
		overflow-y: visible;
		
	}

}*/